import os

EMSCRIPTEN_ROOT = '/usr/share/emscripten'

home = os.path.expanduser("~")
cache = os.path.join(home, ".cache", "emscripten")

if os.geteuid() == 0:
    CACHE = "/var/cache/emscripten"
elif os.path.isdir(home):
    CACHE = cache
else:
    CACHE = "/tmp/emscripten-cache"

